Technical Resources

This page provides you with the tools and information you need to troubleshoot and report any issues you may experience with the CUSOURCE® Learning Gateway.

WHO TO CONTACT FOR CLIENT SUPPORT

If you are experiencing issues with the Learning Gateway that you are not able to resolve using this page, please contact Client Solutions, Monday through Friday 9:00am to 6:00pm ET at clientsolutions@cusource.ca or 1.888.367.1386


LEARNING GATEWAY TECHNICAL REQUIREMENTS

Before completing any configuration or download please contact your IT department to ensure these requirements do not conflict with any existing configuration or installation on your network.

The Learning Gateway requires specific software and settings to operate properly.  CUSOURCE Knowledge Network strives to provide learners with a modern, rich eLearning experience and to support the most popular devices and browsers.

GENERAL REQUIREMENTS

Hardware
The Learning Gateway supports all modern computer hardware, which includes both Windows PC and Apple Mac computers. Additionally, we recommend the following:
• Speakers or headphones to listen to audio content

Supported Operating System Versions:
• Microsoft Windows 7.x
• Microsoft Windows 8.x and higher
• Mac OS X 10.4 and above

      
BROWSER SUPPORT   

Recognizing the variety and rapid changes of today's most popular browsers, CUSOURCE Knowledge Network has adopted a policy for third-party browser and plugin support.
 
We will endeavor to support the latest official (not pre-release or beta) versions of Internet Explorer, Mozilla Firefox, and Google Chrome browsers for Windows platforms and Safari for Mac platforms. If we encounter problems with a new version when it is released, we will maintain a list of "known issues" and we will work to address them as soon as possible. This new policy will apply to all CUSOURCE product releases going forward, for all supported browsers, Oracle Java JRE and Adobe Flash player.
 
Supported Browsers:
• Internet Explorer 8.x or later
• Firefox 4.x or later
• Google Chrome
• Safari 3.x or later

Recommended Browser Settings:
• Enable browser caching
• Enable Active Scripting and Scripting of Java™ Applets
• Support JavaScript™ 1.0 and Java™ 2 v1.4.2 or higher
• Support .ZIP, .JAR, or .CAB Java™ Applets
• Enable Java™ Console
• Accept cookies
• Disable Pop-up Blockers
• Disable Microsoft Virtual Machine
Note: Microsoft Virtual Machine & Pop-up blockers may or may not exist on the computer.

Additional Third Party Software and Plug-ins:
• Adobe Flash® 8.0 or later
• Adobe Reader® 7.0 or later


BROWSER COMPATIBILITY
     

Before launching eLearning modules, including courses in anti-money laundering, privacy, and other online training, you must ensure compatibility between your browser and the course player.

If using Internet Explorer

Update Compatibility View Settings to ensure course progress and score are recorded:
   1. Open the Tools menu in Internet Explorer. (Click on Alt-t if the Tools menu isn't visible)
   2. Click Compatibility View Settings.
   3. Type cusource.ca in the Add this Website field
   4. Click Add.
   5. Click Close to save the change.

If using Google Chrome

Please ensure that you have the most up-to-date version of Google Chrome. To update, follow the steps below:

Click the Chrome menu icon    on the browser toolbar and select About Google Chrome. The current version number is the series of numbers beneath the "Google Chrome" heading. Chrome will check for updates automatically when you are on this page. Click Relaunch to apply any available update.


MOBILE REQUIREMENTS

The Mobile Requirements are currently under review and will be updated shortly. 


SKILLSOFT® TECHNICAL REQUIREMENTS   

Logging in to the Skillsoft portal is done through the Learning Gateway. To make sure your computer and browser are compatible with Skillport 7.3, please take the Browser Test.

To view the Skillsoft system requirements, click here.

For more resources, visit the Skillport 7.3 Knowledge Base.


WEBEX® TECHNICAL REQUIREMENTS    

The WebEx program is our online training tool for webinars, eClasses, and virtual conferences. To ensure your system is ready to use the WebEx program, please visit the WebEx site for information on system requirements or to try a test meeting.

To view WebEx System Requirements, please click here.

To test your browser and operating system by joining a test meeting OR to view WebEx How-To documents, please click here.


HARVARD MANAGEMENTOR (HMM) 11 TECHNICAL REQUIREMENTS    

System requirements for HMM11
  • Supported Operating Systems: Windows XP, Windows 7
  • Required Software: Microsoft Office 2000+, Acrobat Reader 8.X+, Flash 9.X
  • Supported Browsers: Internet Explorer IE 6+ or Firefox 2.0+, JavaScript enabled, Sun Java JRE 1.5.0+ (AICC implementations only)
  • Required Settings: cookies enabled

HMM11 and mobile devices
Yes, you can access HMM11 through any Flash-enabled mobile device. Unfortunately HMM11 is not fully functional on iPads, iPhones, and iPods as they are not Flash-compatible. These devices can run portions of HMM11, but not the Flash components (full-motion video and animated videos).

HMM11 and Apple products
HMM11 works on iMac desktops, MacBook laptops, and MacBook Air using Safari, Firefox, and Chrome, as these platforms can install and run Flash. Unfortunately HMM11 is not fully functional on iPads, iPhones, and iPods as they are not Flash-compatible. These devices can run portions of HMM11, but not the Flash components (full-motion video and animated videos).